
Foreman - Bug #12560

pop over in reports page is unreadable

11/23/2015 03:22 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.11.1   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1319606 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3352

  

Description

Related issues:

Related to Foreman - Bug #14298: pop over in facts page is unreadable Closed 03/21/2016

Associated revisions

Revision 309a3305 - 03/21/2016 11:03 AM - Tomer Brisker

Fixes #12560 - Correct popover behaviour for reports table

Revision 5e96e832 - 04/18/2016 01:45 PM - Tomer Brisker

Fixes #12560 - Correct popover behaviour for reports table

(cherry picked from commit 309a330551796bec7409da0fd116f5e6a60933e8)

History

#1 - 11/23/2015 03:31 AM - Dominic Cleal

- Category set to Web Interface

- Difficulty set to trivial

The table probably shouldn't have the ellipsis class at all.

I can't reproduce it, but the class probably isn't reliable being applied to a table and may depend on what text's inside and how it's wrapping?

#2 - 11/23/2015 04:32 AM - Shlomi Zadok

Can't reproduce either.

#3 - 11/23/2015 04:34 AM - Dominic Cleal

Ah, it shows up in Firefox but not Chrome for me.  Removing the class fixes it.  Perhaps the class should be moved to some of the relevant tds

instead.

#4 - 03/21/2016 04:04 AM - Tomer Brisker

- Bugzilla link set to 1319606

#5 - 03/21/2016 04:07 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/3352 added

#6 - 03/21/2016 11:06 AM - Marek Hulán
- translation missing: en.field_release set to 141

Not introduced in 1.11 branch but the fix should get there I think

#7 - 03/21/2016 11:10 AM - Marek Hulán

- Related to Bug #14298: pop over in facts page is unreadable added

#8 - 03/21/2016 12:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 309a330551796bec7409da0fd116f5e6a60933e8.
